@charset "utf-8";

/* ロジテック プレスリリーススタイル
 * **************************************************
 * **************************************************
 */

/* -------------------------------------------------------------------
/* Overwrite
------------------------------------------------------------------- */

.topicpath .inner {
	width: 1200px;
}

.topicpath li.here {
    background-position: 0 5px;
}

#commonColumn #container,
#commonColumn #content {
	width: 1000px;
}

/* -------------------------------------------------------------------
/* 一覧
------------------------------------------------------------------- */
/********** 一覧ヘッダー **********/
#press-list-head {
	padding-bottom: 80px;
}

#press-list-head h1 {
	font-size: 28px;
	font-size: 1.75em;
	font-weight: bold;
	line-height: 1.5;
	margin: 0 0 10px;
}

#press-list-head p {
	color: #666666;
	font-size: 13px;
	font-size: 0.8125em;
}

/********** 一覧本文 **********/
#press-list-body {	
	border-bottom: 1px solid #E5E5E5;
}

#press-list-body .press-list-item {
	border-top: 1px solid #E5E5E5;
	padding: 40px 0;
	display: grid;
	grid-template-columns: auto 1fr;
	gap: 0 60px;
}

#press-list-body .press-list-item-thumb {
	width: 200px;
	height: 200px;
	grid-row: 1 / 5;
}

#press-list-body .press-list-item-thumb img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#press-list-body .press-list-item-thumb a:hover {
	opacity: 0.7;
}

#press-list-body .press-list-item-date {
	font-size: 13px;
	font-size: 0.8125em;
	margin-bottom: 10px;
}

#press-list-body .press-list-item-title {
	border-left: 6px solid #0168b7;
	padding-left: 24px;
}

#press-list-body .press-list-item-title a {
	color: #333333;
}

#press-list-body .press-list-item-title a:hover {
	opacity: 0.7;
}

#press-list-body .press-list-item-title h2 {
	font-size: 17px;
	font-size: 1.0625em;
	font-weight: 700;
	line-height: 1.65;
}

#press-list-body .press-list-item-title a:hover h2 {
	text-decoration: underline;
}

#press-list-body .press-list-item-title p {
	font-size: 13px;
	font-size: 0.8125em;
	display: block;
	margin-top: 10px;
	width: fit-content;
	color: #0168B7;
	border: 1px solid #0168B7;
	border-radius: 50px;
	padding: 3px 16px 0;
}

#press-list-body .press-list-item-title p:after {
	content: "";
	width: 6px;
	height: 6px;
	border-right: 1px solid currentColor;
	border-bottom: 1px solid currentColor;
	margin-left: 6px;
	margin-bottom: 2px;
	display: inline-block;
	transform: rotate(-45deg);
}

#press-list-body .press-list-item-title a:hover p {
	color: #009DFF;
}

#press-list-body .press-list-item-intro {
	margin-top: 40px;
}

#press-list-body .press-list-item-intro h3 {
	color: #666666;
	font-size: 14px;
	font-size: 0.875em;
	font-weight: 700;
	line-height: 2.0;
	margin: 0;
}

#press-list-body .press-list-item-intro ul {
	list-style: none;
}

#press-list-body .press-list-item-intro ul li {
	margin: 0.325em 0;
}

#press-list-body .press-list-item-intro a {
	color: #0168B7;
	font-size: 13px;
	font-size: 0.8125em;
	line-height: 1.5;
	display: inline-flex;
	column-gap: 6px;
}

#press-list-body .press-list-item-intro a:before {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-color: transparent transparent transparent currentColor;
	display: inline-block;
	margin: 4px 0 0;
}

#press-list-body .press-list-item-intro a:hover {
	color: #009DFF;
	text-decoration: underline;
}

/********** 一覧フッター **********/
#press-list-foot {
	padding: 40px 0 0;
	width: fit-content;
	max-width: 100%;
	margin: 0 auto;
}

#press-list-foot h2 {
	font-size: 18px;
	font-size: 1.125em;
	font-weight: bold;
	line-height: 1.5;
	margin: 0 0 12px;
}

#press-list-foot ul {
	list-style: none;
	font-size: 13px;
	font-size: 0.8125em;
}

#press-list-foot ul li {
	display: inline;
	color: #666666;
}

#press-list-foot ul li + li:before {
	content: " / ";
}

#press-list-foot ul li a {
	color: #666666;
}

#press-list-foot ul li a:hover {
	text-decoration: underline;
	opacity: 0.7;
}

/* -------------------------------------------------------------------
/* 各ページ
------------------------------------------------------------------- */
/********** ヘッダー・本文・フッター共通設定 **********/
#press-detail,
#press-detail table,
#press-detail table th,
#press-detail table td {
	font-size: 14px;
	line-height: 1.7;
}

#press-detail p {
	margin-bottom: 20px;
}

#press-detail p:last-child {
	margin-bottom: 0;
}

#press-detail .press-block {
	margin-bottom: 60px;
}

#press-detail .press-block:last-child {
	margin-bottom: 0;
}

#press-detail .press-block-border {
	border-top: 1px solid #E5E5E5;
	padding-top: 50px;
}

/** 画像 **/
#press-detail .press-image {
	text-align: center;
	margin-bottom: 30px;
}

#press-detail .press-image:last-child {
	margin-bottom: 0;
}

#press-detail .press-image img {
	max-width: 100%;
}

#press-detail .press-image figcaption {
	margin-top: 10px;
}

#press-detail-body .press-image-rect .press-image img,
#press-detail-body .press-image-square .press-image img {
	object-fit: cover;
}

/** 画像モーダル **/
#press-detail .press-image-zoom .press-image {
	cursor: pointer;
	position: relative;
	transition: opacity cubic-bezier(0.215, 0.61, 0.355, 1) 0.15s;
}

#press-detail .press-image-zoom .press-image:before {
	content: "";
	width: 32px;
	height: 32px;
	background: url(../images/news/icon-zoom.svg) no-repeat center /contain;
	position: absolute;
	bottom: 5px;
	right: 5px;
}

#press-detail .press-image-zoom .press-image:hover {
	opacity: 0.6;
}

#press-modal {
	visibility: hidden;
	opacity: 0;
	position: fixed;
	z-index: 101;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	transition: all cubic-bezier(0.215, 0.61, 0.355, 1) 0.3s;
	box-shadow: 0 7px 11px rgba(0, 0, 0, 0.05), 0 1px 5px rgba(0, 0, 0, 0.1);
	border-radius: 2px;
}

#press-modal.is-visible {
	visibility: visible;
	opacity: 1;
}

#press-modal-image {
	height: auto;
	max-height: 90vh;
	max-width: 700px;
	width: auto;
}

#press-modal-image img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

#press-modal-close {
	position: absolute;
	top: -12px;
	right: 0;
	width: 24px;
	height: 24px;
	border-radius: 50%;
	background-color: #333;
	padding-left: 7px;
	cursor: pointer;
	-webkit-transform: translateX(50%);
	transform: translateX(50%);
	transition: background-color ease 0.15s;
}

#press-modal-close:hover {
	background-color: #555555;
}

#press-modal-close:before,
#press-modal-close:after {
	content: "";
	width: 12px;
	height: 2px;
	background: #ffffff;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	transform: rotate(45deg);
}

#press-modal-close:before {
	transform: rotate(-45deg);
}

#press-modal-overlay {
	opacity: 0;
	visibility: hidden;
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.2);
	transition: all ease 0.3s;
}

#press-modal-overlay.is-visible {
	opacity: 1;
	visibility: visible;
}

/** 文字スタイル **/
#press-detail .press-text-center {
	text-align: center!important;
}

#press-detail .press-text-right {
	text-align: right!important;
}

#press-detail .press-text-left {
	text-align: left!important;
}

#press-detail .press-text-bold {
	font-weight: bold!important;
}

/********** 記事ヘッダー **********/
#press-detail-head {
	padding: 0 0 60px;
}

#press-detail-head .press-date {
	text-align: right;
}

#press-detail-head h1 {
	margin: 50px 0 30px;
	text-align: center;
	font-size: 28px;
	font-size: 2em;
	font-weight: bold;
}

#press-detail-head h2 {
	text-align: center;
	font-size: 16px;
	font-size: 1.14em;
	line-height: 1.75;
	color: #666666;
	margin: 30px 0;
	padding-bottom: 30px;
	border-bottom: 1px solid #E5E5E5;
}

#press-detail-head h2:last-child {
	padding-bottom: 0;
	border: 0;
}

/********** 記事本文 **********/


/** 画像 **/
#press-detail-body [class*="press-image-col"] {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 30px;
}

#press-detail-body [class*="press-image-col"]:last-child {
	margin-bottom: 0;
}

#press-detail-body [class*="press-image-col"] img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#press-detail-body .press-image-col1 {
	gap: 60px 0;
}

#press-detail-body .press-image-col1 .press-image-rect {
	width: 640px;
}

#press-detail-body .press-image-col1 .press-image-rect .press-image img {
	height: 320px;
}

#press-detail-body .press-image-col1 .press-image-square,
#press-detail-body .press-image-col1 .press-image-zoom {
	width: 360px;
}

#press-detail-body .press-image-col1 .press-image-square .press-image img,
#press-detail-body .press-image-col1 .press-image-zoom .press-image img {
	width: 360px;
	height: 360px;
}

#press-detail-body .press-image-col2 {
	gap: 60px;
}

#press-detail-body .press-image-col2 .press-image-rect {
	width: 360px;
}

#press-detail-body .press-image-col2 .press-image-rect .press-image img {
	height: 240px;
}

#press-detail-body .press-image-col2 .press-image-square,
#press-detail-body .press-image-col2 .press-image-zoom {
	width: 360px;
}

#press-detail-body .press-image-col2 .press-image-square .press-image img,
#press-detail-body .press-image-col2 .press-image-zoom .press-image img {
	height: 360px;
}

#press-detail-body .press-image-col3 {
	gap: 50px;
}

#press-detail-body .press-image-col3 .press-image-rect {
	width: 300px;
}

#press-detail-body .press-image-col3 .press-image-rect .press-image img {
	height: 200px;
}

#press-detail-body .press-image-col3 .press-image-square,
#press-detail-body .press-image-col3 .press-image-zoom {
	width: 300px;
}

#press-detail-body .press-image-col3 .press-image-zoom .press-image img,
#press-detail-body .press-image-col3 .press-image-square .press-image img {
	width: 300px;
	height: 300px;
}

/** 表 テーブル **/
#press-detail-body table {
	width: 100%;
	text-align: center;
	margin: 30px 0;
}

#press-detail-body table:first-child {
	margin-top: 0;
}
#press-detail-body table:last-child {
	margin-bottom: 0;
}

#press-detail-body table th {
	background: #F9F9F4;
	padding: 0.66em 0.76em 0.56em;
	border: 1px solid currentColor;
	font-weight: normal;
}

#press-detail-body table td {
	padding: 0.66em 0.76em 0.56em;
	border: 1px solid currentColor;
}

/** リスト **/
#press-detail-body .press-ul {
	list-style: none;
	margin-bottom: 20px;
}

#press-detail-body .press-ul:last-child {
	margin-bottom: 0;
}

#press-detail-body .press-ul-circle li {
	padding-left: 1em;
	text-indent: -1em;
}

#press-detail-body .press-ul-circle li:before {
	content: "●";
}

#press-detail-body .press-link {
	list-style: none;
	margin: 30px 0;
	display: flex;
	flex-wrap: wrap;
	gap: 10px 20px;
}

#press-detail-body .press-link:last-child {
	margin-bottom: 0;
}

#press-detail-body .press-link li {
	width: 490px;
}

#press-detail-body .press-link li a {
	background: #666666;
	color: #ffffff;
	display: flex;
	align-items: center;
	justify-content: center;
	column-gap: 8px;
	padding: 15px 15px 13px;
	height: 100%;
	text-align: center;
}

#press-detail-body .press-link li a:after {
	content: "";
	width: 0.5em;
	height: 0.5em;
	border-right: 1px solid currentColor;
	border-bottom: 1px solid currentColor;
	transform: rotate(-45deg);
	flex-shrink: 0;
}

#press-detail-body .press-link li a:hover {
	opacity: 0.7;
	text-decoration: underline;
}

/********** 記事注釈 **********/
#press-detail-foot,
#info-detail-foot {
	margin-top: 60px;
	padding-top: 20px;
	border-top: 1px solid #E5E5E5;
	color: #666666;
	font-size: 12px;
}